{
    "path": "$OET_PATH/testcases/function_test/pkg_test/javapackages-tools/gradle-local",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gradle-local_function_install",
            "desc": "Test the installation of gradle-local package"
        },
        {
            "name": "test_gradle-local_function_uninstall",
            "desc": "Test the uninstallation of gradle-local package"
        },
        {
            "name": "test_gradle-local_function_basic",
            "desc": "Test basic functionality of gradle-local"
        }
    ]
}